.loading-container-mask-first{
    display: table;
    width: 100%;
    min-height: 100vh;
    min-height: 100%;
    text-align: center;
    position: fixed;
    padding-top: 100px;
    top: 0;
    padding-top: 13%;
      bottom: 0;
    z-index: 10001;
    direction: ltr!important;
}

.loading-container-mask-first svg {
    fill: #d2d2d2;
}

.loading-container-mask-first p {
    font-family: Arial;
    margin-bottom: 30px;
    color: #000;
    font-size: 14px;
}

.loading-container-mask-first{
  background: #ffffff;
}


.loading-container-mask-first .loader {
  margin: 0 auto;
  text-align: center;
  width: 100%;
  vertical-align: middle;
}
.loading-container-mask-first .loader * {
  animation-play-state: paused;
}
.loading-container-mask-first .loader:hover {
  opacity: 1;
}
.loading-container-mask-first .loader:hover * {
  animation-play-state: running;
}


.loading-container-mask-first .loading-slide {
  position: relative;
  width: 25%;
  margin: 0 auto;
}
.loading-container-mask-first .loading-slide .slidemask {
  position: absolute;
  width: 25%;
  height: 5px;
  background: #2468ff;
  animation: slidemask 2s infinite;
}
.loading-container-mask-first .loading-slide .slidemask:nth-of-type(0n+1) {
  opacity: 0.4;
  transform: scale(1.8, 1);
  animation-delay: 0.2s;
}
.loading-container-mask-first .loading-slide .slidemask:nth-of-type(0n+2) {
  opacity: 0.6;
  transform: scale(1.4, 1);
  animation-delay: 0.1s;
}
.loading-container-mask-first .loading-slide .slidemask:nth-of-type(0n+3) {
  opacity: 1;
}

.vertical-center {
    /* Fallback for browsers do NOT support vh unit */
   /* These two lines are counted as one :-)       */
}

@keyframes slidemask {
  0%, 100% {
    left: 0;
  }
  50% {
    left: 100%;
  }
}